@charset "utf-8";
/* CSS Document */



li.event_01
{
  background: url(../img/events/event_t1w1_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_02
{
  background: url(../img/events/event_t1w5_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_03
{
  background: url(../img/events/event_t2w1_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_04
{
  background: url(../img/events/event_t2w5_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_05
{
  background: url(../img/events/event_t3w1_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_06
{
  background: url(../img/events/event_t3w5_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_07
{
  background: url(../img/events/event_t4w1_01.jpg) no-repeat center;
  background-size: cover;
}
li.event_08
{
  background: url(../img/events/event_t4w5_01.jpg) no-repeat center;
  background-size: cover;
}

.orbit-container .orbit-prev, .orbit-container .orbit-next {
    top: 90%;
}